<html>
<head>
<meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>Google Maps - pygmaps </title>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?libraries=visualization&sensor=true_or_false"></script>
<script type="text/javascript">
	function initialize() {
		var centerlatlng = new google.maps.LatLng(-36.700000, 174.700000);
		var myOptions = {
			zoom: 16,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

var PolylineCoordinates = [
new google.maps.LatLng(-36.759510, 174.739140),
new google.maps.LatLng(-36.764820, 174.738240),
new google.maps.LatLng(-36.766960, 174.732610),
new google.maps.LatLng(-36.756500, 174.740560),
new google.maps.LatLng(-36.761930, 174.738840),
new google.maps.LatLng(-36.757830, 174.737570),
new google.maps.LatLng(-36.763510, 174.739760),
new google.maps.LatLng(-36.760970, 174.734290),
new google.maps.LatLng(-36.762850, 174.736300),
];

var Path = new google.maps.Polyline({
clickable: false,
geodesic: true,
path: PolylineCoordinates,
strokeColor: "#FF0000",
strokeOpacity: 1.000000,
strokeWeight: 12
});

Path.setMap(map);


	}
</script>
</head>
<body style="margin:0px; padding:0px;" onload="initialize()">
	<div id="map_canvas" style="width: 100%; height: 100%;"></div>
</body>
</html>
